Evolution Exchange MAPI Provider uses LibMAPI from Openchange

Dependencies

LibMAPI depends on these samba4 libraries :

 * dcerpc
 * ndr
 * samba-hostconfig
 * ldb

 * parse-pidl-perl
 * gensec
 * talloc

Design

evo-mapi-provider-arch.gif

Documentation

Apps/Evolution/MAPIProvider/Design (last edited 2013-08-08 22:50:05 by WilliamJonMcCann)